## python-bonsai 1.4.0+ds

=== docs/requirements.txt ===
sphinx==4.2.0
sphinx_rtd_theme==1.0.0
furo==2022.01.02
readthedocs-sphinx-search==0.1.1
