## python-bonsai 1.3.0+ds

=== debian/changelog ===
python-bonsai (1.3.0+ds-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:45:24 +0000

python-bonsai (1.3.0+ds-3) unstable; urgency=medium

  * Team upload.

  [ Robin Jarry ]
  * Use container isolation for autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 01 Feb 2022 23:07:31 -0500

python-bonsai (1.3.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 28 Jan 2022 19:00:34 -0500

python-bonsai (1.3.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Robin Jarry ]
  * Initial release. (Closes: #1001417)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 14 Dec 2021 16:58:23 -0500
