=== debian/control ===
Source: python-bonsai
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Standards-Version: 4.6.0.1
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libldap2-dev,
 libkrb5-dev,
 libsasl2-dev,
 python3-all-dev,
 python3-gevent,
 python3-pytest,
 python3-pytest-timeout,
 python3-setuptools (>= 40.6.2),
 python3-sphinx,
 python3-tornado,
Homepage: https://github.com/noirello/bonsai
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bonsai.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bonsai
Rules-Requires-Root: no

Package: python3-bonsai
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
Recommends:
 python3-gevent,
 python3-tornado,
Suggests:
 python3-bonsai-doc,
Description: Asyncio/gevent/tornado-compatible LDAP library
 Bonsai is library for handling LDAP operations in Python. LDAP entries are
 mapped to a special Python case-insensitive dictionary, tracking the changes
 of the dictionary to modify the entry on the server easily.
 .
 Supports only Python 3.6 or newer, and LDAPv3.
 .
 Uses LDAP libraries written in C for faster processing.
 .
 Simple pythonic design.
 .
 Implements an own dictionary-like object for mapping LDAP entries that makes
 easier to add and modify them.
 .
 Works with various asynchronous libraries (like asyncio, gevent).

Package: python3-bonsai-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Asyncio/gevent/tornado-compatible LDAP library (documentation)
 Bonsai is library for handling LDAP operations in Python. LDAP entries are
 mapped to a special Python case-insensitive dictionary, tracking the changes
 of the dictionary to modify the entry on the server easily.
 .
 Supports only Python 3.6 or newer, and LDAPv3.
 .
 Uses LDAP libraries written in C for faster processing.
 .
 Simple pythonic design.
 .
 Implements an own dictionary-like object for mapping LDAP entries that makes
 easier to add and modify them.
 .
 Works with various asynchronous libraries (like asyncio, gevent).
 .
 This package contains the HTML documentation.
