=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# These tests require a running LDAP server
disabled_tests = \
	tests/test_asyncio.py \
	tests/test_gevent.py \
	tests/test_ldapclient.py \
	tests/test_ldapconnection.py \
	tests/test_ldapentry.py \
	tests/test_ldapreference.py \
	tests/test_pool.py \
	tests/test_tornado.py \
	tests/test_utils.py

docs = {dir}/docs/_build
PYBUILD_AFTER_CLEAN = rm -rf $(docs)
PYBUILD_AFTER_INSTALL = \
	PYTHONPATH={destdir}/{install_dir} \
	{interpreter} -m sphinx -N -b html {dir}/docs/ $(docs)
PYBUILD_TEST_ARGS = $(addprefix --ignore=,$(disabled_tests))
export PYBUILD_AFTER_CLEAN PYBUILD_AFTER_INSTALL PYBUILD_TEST_ARGS

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
