=== debian/tests/control ===
Tests: smoke
Restrictions:
 needs-root,
 breaks-testbed,
 allow-stderr,
 isolation-container,
Depends:
 @,
 krb5-admin-server,
 krb5-kdc,
 krb5-user,
 ldap-utils,
 libsasl2-modules-gssapi-mit,
 openssl,
 python3-gevent,
 python3-pytest,
 python3-pytest-timeout,
 python3-tornado,
 sasl2-bin,
 slapd,
