## python-bonsai 1.4.0+ds

=== debian/changelog ===
python-bonsai (1.4.0+ds-1) unstable; urgency=medium

  * New upstream version 1.4.0+ds
  * d/control: update standards-version to 4.6.1

 -- Robin Jarry <robin@jarry.cc>  Tue, 16 Aug 2022 10:56:51 +0200

python-bonsai (1.3.0+ds-4) unstable; urgency=medium

  [ Andreas Hasenack ]
  * d/t/smoke: fix ldapwhoami command-line parameter
  * d/t/smoke: move set -e to the top
  * d/t/smoke: load ppolicy.ldif only once
  * d/t/smoke: less greedy chown
  * d/t/smoke: don't make /var/log/world writable

  [ Robin Jarry ]
  * Fix tests with tornado 6.2.0 (Closes: #1016453)

 -- Robin Jarry <robin@jarry.cc>  Sat, 13 Aug 2022 16:28:19 +0200
