=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Robin Jarry <robin@jarry.cc>
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -17,6 +17,7 @@
  python3-setuptools (>= 40.6.2),
  python3-sphinx,
  python3-tornado,
+ python3-trio,
 Homepage: https://github.com/noirello/bonsai
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bonsai.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bonsai
