=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	tests/test_ldapreference.py \
 	tests/test_pool.py \
 	tests/test_tornado.py \
+	tests/test_trio.py \
 	tests/test_utils.py
 
 docs = {dir}/docs/_build
@@ -28,3 +29,7 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_build:
+	@echo 'blhc: ignore-line-regexp: .*test_krb5\.o -lkrb5 -lgssapi.*test_krb5'
+	dh_auto_build -O--buildsystem=pybuild
