## python-bonsai 1.5.0%2Bds

=== debian/changelog ===
python-bonsai (1.5.0+ds-3build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:38:48 +0000

python-bonsai (1.5.0+ds-3build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 10:06:05 +0100

python-bonsai (1.5.0+ds-3build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 16 Mar 2023 07:26:36 +0000

python-bonsai (1.5.0+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 02:26:57 +0000

python-bonsai (1.5.0+ds-2) unstable; urgency=medium

  * Disable autopkgtests on armhf and armel (Closes: #1019152)

 -- Robin Jarry <robin@jarry.cc>  Tue, 20 Sep 2022 00:30:35 +0200

python-bonsai (1.5.0+ds-1) unstable; urgency=medium

  * New upstream version 1.5.0+ds
  * d/patches: remove redundant patches included in upstream
  * d/patches: disable distutils to fix build error (Closes: #1020144)

 -- Robin Jarry <robin@jarry.cc>  Mon, 19 Sep 2022 09:33:14 +0000
