## python-bonsai 1.5.0+ds

=== docs/requirements.txt ===
sphinx==5.1.1
sphinx_rtd_theme==1.0.0
furo==2022.6.21
readthedocs-sphinx-search==0.1.1
