=== debian/rules ===
--- 
+++ 
@@ -31,5 +31,5 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
-	@echo 'blhc: ignore-line-regexp: .*test_krb5\.o -lkrb5 -lgssapi.*test_krb5'
+	@echo 'blhc: ignore-line-regexp: .*test_krb5\.o .*test_krb5'
 	dh_auto_build -O--buildsystem=pybuild
