=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Tests: smoke
+Architecture: !armel !armhf
 Restrictions:
  needs-root,
  breaks-testbed,
