=== docs/requirements.txt ===
sphinx==7.1.2
sphinx_rtd_theme==1.3.0
furo==2023.8.19
readthedocs-sphinx-search==0.3.2
