=== debian/changelog ===
python-bonsai (1.5.3+ds-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:24:11 +0000

python-bonsai (1.5.3+ds-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:07:09 +0000

python-bonsai (1.5.3+ds-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:38:45 +0100

python-bonsai (1.5.3+ds-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.5.3+ds
  * Add furo to build dependencies, it is now available
  * Fix i386/GCC-14 compatibility with a patch
  * Use new dh-sequence-python3
  * Clean .pytest_cache/ (Closes: #1067266)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Jul 2024 16:03:37 +0200
