=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ furo <!nodoc>,
  libldap2-dev,
  libkrb5-dev,
  libsasl2-dev,
@@ -14,8 +15,8 @@
  python3-gevent,
  python3-pytest,
  python3-pytest-timeout,
- python3-setuptools (>= 40.6.2),
- python3-sphinx,
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
  python3-tornado,
  python3-trio,
 Homepage: https://github.com/noirello/bonsai
