=== debian/rules ===
--- 
+++ 
@@ -20,16 +20,18 @@
 	tests/test_utils.py
 
 docs = {dir}/docs/_build
-PYBUILD_AFTER_CLEAN = rm -rf $(docs)
-PYBUILD_AFTER_INSTALL = \
+export PYBUILD_AFTER_CLEAN = rm -rf $(docs)
+export PYBUILD_AFTER_INSTALL = \
 	PYTHONPATH={destdir}/{install_dir} \
 	{interpreter} -m sphinx -N -b html {dir}/docs/ $(docs)
-PYBUILD_TEST_ARGS = $(addprefix --ignore=,$(disabled_tests))
-export PYBUILD_AFTER_CLEAN PYBUILD_AFTER_INSTALL PYBUILD_TEST_ARGS
+export PYBUILD_TEST_ARGS = $(addprefix --ignore=,$(disabled_tests))
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	@echo 'blhc: ignore-line-regexp: .*test_krb5\.o .*test_krb5'
 	dh_auto_build -O--buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	rm -rvf debian/tmp/usr/lib/python3.*/dist-packages/.pytest_cache/
