=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+ds, dversionmangle=s/\+ds//,repack" \
https://github.com/noirello/bonsai.git \
refs/tags/v(\d[\d\.]+)
